<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="pt_BR">
<context>
    <name>@default</name>
    <message>
        <source>Status</source>
        <translation>Status</translation>
    </message>
    <message>
        <source>Check idle every</source>
        <translation>Verificar inatividade a cada</translation>
    </message>
    <message>
        <source>Set status to away after</source>
        <translation>Definir status Ausente depois de</translation>
    </message>
    <message>
        <source>Set status to invisible after</source>
        <translation>Definir status invisível depois de</translation>
    </message>
    <message>
        <source>Description</source>
        <translation>Descrição</translation>
    </message>
    <message>
        <source>Replace</source>
        <translation>Substituir</translation>
    </message>
    <message>
        <source>New description</source>
        <translation>Nova descrição</translation>
    </message>
    <message>
        <source>Set status to extended away after</source>
        <translation>Definir status Afastado depois de</translation>
    </message>
    <message numerus="yes">
        <source>%n second(s)</source>
        <translation>
            <numerusform>%n segundos</numerusform>
            <numerusform>%n segundos</numerusform>
        </translation>
    </message>
    <message>
        <source>Do Not Change</source>
        <translation>Não mude</translation>
    </message>
    <message>
        <source>Behavior</source>
        <translation>Comportamento</translation>
    </message>
    <message>
        <source>Inactivity</source>
        <translation>Inatividade</translation>
    </message>
    <message>
        <source>Refresh status every</source>
        <translation>Atualizar status a cada</translation>
    </message>
    <message>
        <source>Switch to &apos;away&apos;</source>
        <translation>Mudar para &apos;Ausente&apos;</translation>
    </message>
    <message numerus="yes">
        <source>%n minute(s)</source>
        <translation>
            <numerusform>%n minuto(s)</numerusform>
            <numerusform>%n minuto(s)</numerusform>
        </translation>
    </message>
    <message>
        <source>Switch to &apos;auto extended away&apos;</source>
        <translation>Mudar para Afastado depois de</translation>
    </message>
    <message>
        <source>Switch to &apos;invisible&apos;</source>
        <translation>Mudar para &apos;invisível&apos;</translation>
    </message>
    <message>
        <source>Switch to &apos;offline&apos;</source>
        <translation>Mudar para &apos;offline&apos;</translation>
    </message>
    <message>
        <source>Set status to offline after</source>
        <translation>Definir status offline depois de</translation>
    </message>
    <message>
        <source>Status description when inactive</source>
        <translation>Descrição do status quando inativo</translation>
    </message>
    <message>
        <source>Prepend</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Append</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>AutoAway</name>
    <message>
        <source>Don&apos;t refresh</source>
        <translation>Não atualizar</translation>
    </message>
</context>
</TS>
